h1, h2, h3, h4, h5, h6 {
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal;
	font-weight: bold;
	background-color: transparent;
	border-bottom: none;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	text-align: left;
	width: 800px;
	text-align:justify;
}

.justify { text-align:justify}

.caption { font-family:Courier New, Courier, monospace;
		     font-size:0.8em;
			  width: 800px;
			  font-weight: bold;
}

.simpletext { font-family:Courier New, Courier, monospace;
		     	  font-size:0.8em;
			  	  width: 1024px;
}

#container {
	width: auto;
	background-color: #0099CC;
	height: auto;
}

#leftcol {
	background-color: #0099CC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
	text-align: left;
	float: left;
	clear: right;
	width: 180px;
	padding-top: 265px;
}

#google {
	background-color: #0099CC;
	font-family: Arial, Helvetica, sans-serif;
	height: 1200px;
	width: 160px;
	text-align: center;
	margin-left: 10px;
}

#index {
	background-color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
	text-align: left;
	width: 140px;
	padding-left: 10px;
	padding-right: 10px;
	margin-left: 10px;
	border-style: solid;
	border-width: 1px;
}

#links {
	background-color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
	text-align: left;
	width: 140px;
	padding-left: 10px;
	padding-right: 10px;
	margin-left: 10px;
	border-style: solid;
	border-width: 1px;
}

#content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
	text-align: left;
	background-color: #FFFFFF;
	margin-left: 180px;
	padding-left: 10px;
}

#footer {
	background-color: #0099CC;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	text-align: center;
	line-height: 1.5em;
	width: 810px;
	margin-left: 180px;
}
